Subject: Re: powerpc/eeh: eeh_pci_enable(): fix checking of post-request state

From: Andrew Donnellan <[email-masked]>
Date: Tue, 8 Mar 2016 18:42:56 +1100

On 09/02/16 10:57, Andrew Donnellan wrote:
> It is a fix - I'm a bit hazy on the details now but IIRC, Daniel Axtens
> and I encountered this when doing some cxl debugging, though I think we
> decided not to tag this for stable since it was a secondary issue to the
> primary bug we were looking for. It probably could go to stable though?
> (Daniel - thoughts?)
>
> The line in question was last touched in 4d4f577e4b5e, but it looks like
> the behaviour wasn't right even before that.

Ping :)

I think this patch should still go in, I don't really care whether it 
goes to stable or not.

-- 
Andrew Donnellan              Software Engineer, OzLabs
[email-masked]  Australia Development Lab, Canberra
+61 2 6201 8874 (work)        IBM Australia Limited